> ## Documentation Index
> Fetch the complete documentation index at: https://docs.driver.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get balance

> Retrieve the current balance.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/account/balance
openapi: 3.0.0
info:
  version: 1.0.0
  title: Driver API
  description: API for interacting with the Driver.dev browser network.
  contact:
    name: Driver support
    email: alex@driver.dev
servers:
  - url: https://api.driver.dev
    description: Production
security: []
tags:
  - name: Sessions
  - name: Profiles
  - name: Account
  - name: Extensions
  - name: Pools
externalDocs:
  url: https://docs.driver.dev
  description: Driver documentation
paths:
  /v1/account/balance:
    get:
      tags:
        - Account
      summary: Get balance
      description: Retrieve the current balance.
      responses:
        '200':
          description: Successfully retrieved account balance.
          content:
            application/json:
              schema:
                type: object
                properties:
                  balance:
                    type: object
                    properties:
                      balance_cents:
                        type: integer
                        description: >-
                          The current account balance in cents. Can be negative
                          when usage exceeds prepaid credit.
                      network_mb_remaining:
                        type: integer
                        minimum: 0
                        description: >-
                          The remaining network allowance in megabytes for
                          organization users.
                      status:
                        type: string
                        description: The organization account status.
                    required:
                      - balance_cents
                required:
                  - balance
                example:
                  balance:
                    balance_cents: 1250
        '401':
          description: Missing or invalid token.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
        '404':
          description: Account not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Account not found
                    example: Account not found
                required:
                  - error
        '500':
          description: Failed to retrieve account balance.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: >-
        A workspace API key from Settings → API keys in the dashboard
        (https://app.driver.dev), sent as a bearer token.

````